## eagle 4.11

=== cam/DESCRIPTION ===
<b>CAM Processor Jobs</b>
<p>
The CAM Processor provides a job mechanism with the aid of which
the creation of the output data for a board can be automated.<p>

=== dru/DESCRIPTION ===
<b> Design Rules</b>
<p>
All the parameters relevant to the board and its manufacture
are specified in the Design Rules. The layout can be checked
any time with the aid of the <b>Design Rule Check</b> (<b>DRC</b>
command). These rules are also valid for the Autorouter.<p>

=== lbr/DESCRIPTION ===
<b>Libraries</b>
<p>
The component libraries supplied with EAGLE have been compiled with
great care as an additional service to you, our customer.  However,
the large number of available components and suppliers of these
components means that the occasional discrepancy is unavoidable.
Please note, therefore, that CadSoft takes no responsibility for the
complete accuracy of information included in library files.<p>

Additional new libraries, that have not yet been officially released,
can be found on CadSoft's internet site at the download section of
<b>http://www.cadsoftusa.com.</b><p>

Use the <b>ADD</b> command in the Schematic Editor or Layout Editor
window to search for a certain device or package!<p>

Information about defining your own libraries can be found in the
file <b>library.txt</b> in the doc directory.<p>

=== projects/DESCRIPTION ===
<b>Project Folder</b>
<p>
This folder contains subfolders which contain all your projects.<p>
Subfolders which contain an EAGLE project file (eagle.epf) have
a red folder icon. Click on a project's marker here in the projects branch
to open or close an existing project.<p>

=== scr/DESCRIPTION ===
<b>Script Files</b>
<p>
Script files are a powerful tool. They can contain
long sequences of commands, such as the specification
of specific colors and fill-patterns for layers.
Since every EAGLE operation can be carried out with the
help of text commands, you can, for example, import data or
configure EAGLE with the aid of script files.<p>

=== ulp/DESCRIPTION ===
<b>User Language Programs</b>
<p>
ULPs named ex-... are examples which demonstrate some features of the User Language.
They have no practical use.<p>
All other programs are real applications which, of course, show the abilities of the
EAGLE User Language, too.<p>
Please check our web pages for further interesting ULPs:<br>
<b>http://www.cadsoftusa.com</b>

=== projects/examples/DESCRIPTION ===
<b>Examples Folder</b>
<p>
This folder contains subfolders which contain example projects.<p>

=== projects/examples/singlesided/DESCRIPTION ===
<b>Example Project for Singlesided Autorouting</b>
<p>
Test various Autorouter control files to use the Autorouter in one layer.<p>

=== projects/examples/tutorial/DESCRIPTION ===
<b>Example Files for the Tutorial Projects</b>
<p>
This folder contains some files which are used in examples of the
EAGLE Tutorial.<p>

## eagle 4.16r2

=== dru/DESCRIPTION ===
<b>Design Rules</b>
<p>
All the parameters relevant to the board and its manufacture
are specified in the Design Rules. The layout can be checked
any time with the aid of the <b>Design Rule Check</b> (<b>DRC</b>
command). These rules are also valid for the Autorouter.

=== projects/DESCRIPTION ===
<b>Project Folder</b>
<p>
This folder contains subfolders which contain all your projects.
<p>
Subfolders which contain an EAGLE project file (eagle.epf) have
a red folder icon. Click on a project's marker here in the projects branch
to open or close an existing project.

=== ulp/DESCRIPTION ===
<b>User Language Programs</b>
<p>
ULPs named ex-... are examples which demonstrate some features of the User Language.
They have no practical use.
<p>
All other programs are real applications which, of course, show the abilities of the
EAGLE User Language, too.
<p>
Please check our web pages for further interesting ULPs:<br>
<b>http://www.cadsoftusa.com</b>

=== projects/examples/DESCRIPTION ===
<b>Examples Folder</b>
<p>
This folder contains subfolders which contain example projects.

=== projects/examples/singlesided/DESCRIPTION ===
<b>Example Project for Singlesided Autorouting</b>
<p>
Test various Autorouter control files to use the Autorouter in one layer.

=== projects/examples/tutorial/DESCRIPTION ===
<b>Example Files for the Tutorial Projects</b>
<p>
This folder contains some files which are used in examples of the
EAGLE Tutorial.

## eagle 5.10.0

=== debian/changelog ===
eagle (5.10.0-2) unstable; urgency=high

  * Added build-depends on libssl-dev (Closes: #611119).

 -- Scott Howard <showard314@gmail.com>  Tue, 25 Jan 2011 22:04:45 -0500

eagle (5.10.0-1) unstable; urgency=low

  * New upstream release
  * Corrected spelling of extra-xdg-menus in debian/control
  * Added dependency on fontconfig-config (Closes: #581536)

 -- Scott Howard <showard314@gmail.com>  Mon, 14 Jun 2010 10:39:32 -0400

eagle (5.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Scott Howard <showard314@gmail.com>  Fri, 30 Apr 2010 10:09:54 -0400

eagle (5.8.0-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch file
  * Source 3.0 (quilt) format
  * removed debian/README.debian since it referred to an old version
    of this package
  * Added doc-base files
  * Added Recommends: extra-xdg-menus (Closes: #575708)
  * Added a call to dh_strip in debian/rules to fix lintian warning
  * Added DM-Upload-Allowed: yes to debian/control

 -- Scott Howard <showard314@gmail.com>  Sun, 18 Apr 2010 22:17:41 -0400

eagle (5.7.0-2) unstable; urgency=medium

  * Updated debian/bin/eagle wrapper script to replace old binary.
    Closes: #566967  Thanks to Shaun Jackman
  * Bump standards to 3.8.4 (no changes)

 -- Scott Howard <showard314@gmail.com>  Sat, 30 Jan 2010 15:42:33 -0500

eagle (5.7.0-1) unstable; urgency=low

  * New upstream release. Closes: #566227

 -- Scott Howard <showard314@gmail.com>  Fri, 22 Jan 2010 09:39:00 -0500

eagle (5.6.0-4) unstable; urgency=low

  * Adopting package. Closes: #506513
  * Lintian clean:
    - Add ${misc:Depends} to eagle and eagle-data
    - Depend on debhelper (>> 7)
  * Moves ia32libs to Build Depends to fix a FTBFS on AMD64
  * Removed setting DISPLAY, eagle no longer crashes without it

 -- Scott Howard <showard314@gmail.com>  Wed, 13 Jan 2010 11:32:09 -0500

eagle (5.6.0-3) unstable; urgency=low

  * Copy the eagle executable to the user's home directory to prevent
  eagle from crashing. Closes: #546237.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 18 Oct 2009 22:36:47 -0700

eagle (5.6.0-2) unstable; urgency=low

  * Add build dependencies. Closes: #521746.

 -- Shaun Jackman <sjackman@debian.org>  Mon, 05 Oct 2009 22:13:29 -0700

eagle (5.6.0-1) unstable; urgency=low

  * New upstream release. Closes: #533549.
  * Update the policy to version 3.8.3.0.
  * Remove debian/po.

 -- Shaun Jackman <sjackman@debian.org>  Tue, 25 Aug 2009 23:53:23 -0700

eagle (5.4.0-4) unstable; urgency=low

  * The eagle shell script requires bash for exec -a. Closes: #535868.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 05 Jul 2009 12:34:46 -0700

eagle (5.4.0-3) unstable; urgency=low

  * Store the generated license key in the user's home directory.
  Closes: #450529. 
  * Remove the debconf template, which is no longer necessary.
  * Move architecture-independent files to eagle-data.
  * Update the policy to version 3.8.2.0.
  * Bump debian/compat to 7.
  * Replace dh_clean -k with dh_prep.
  * Remove dh_desktop.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 21 Jun 2009 13:11:08 -0700

eagle (5.4.0-2) unstable; urgency=low

  * Do not run dh_strip. The upstream binary is already stripped.
  Closes: #516252.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 19 Feb 2009 19:27:25 -0800

eagle (5.4.0-1) unstable; urgency=low

  * New upstream release. Closes: #483561.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 08 Feb 2009 10:53:55 -0800

eagle (4.16r2-4) unstable; urgency=low

  * New Russian debconf translation. Closes: #504418.
  Thanks to Yuri Kozlov.

 -- Shaun Jackman <sjackman@debian.org>  Fri, 21 Nov 2008 22:06:59 -0800

eagle (4.16r2-3) unstable; urgency=low

  * New Brazilian Portuguese debconf translation. Closes: #501750.
  Thanks to Felipe Augusto van de Wiel.

 -- Shaun Jackman <sjackman@debian.org>  Mon, 27 Oct 2008 12:10:33 -0700

eagle (4.16r2-2) unstable; urgency=low

  * Set XLIB_SKIP_ARGB_VISUALS to be compatible with the Xorg Composite
    extension. Closes: #491221.
  * Update the policy to version 3.8.0.1.
  * Replace the copyright symbol with the word in the copyright file.

 -- Shaun Jackman <sjackman@debian.org>  Mon, 21 Jul 2008 21:26:41 -0700

eagle (4.16r2-1) unstable; urgency=low

  * New upstream release.
  * Move the menu entry to the section "Applications/Science/Electronics".
  * Update the watch file.
  * Add a desktop entry and call dh_desktop.
  * Add a shared mime info entry and call dh_installmime. 
  * Add mimelnk entries.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 21 Oct 2007 18:19:39 -0700

eagle (4.16-5) unstable; urgency=low

  * New Spanish debconf translation. Closes: #410214.
  Thanks to Felipe Caminos.

 -- Shaun Jackman <sjackman@debian.org>  Thu,  8 Feb 2007 10:23:46 -0700

eagle (4.16-4) unstable; urgency=low

  * Depend on ia32-libs for amd64. Closes: #406472.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 11 Jan 2007 14:44:26 -0700

eagle (4.16-3) unstable; urgency=medium

  * Move the architecture-dependent files to /usr/lib/eagle. Closes: #392414.
  * Make the package binry NMUable by using (= ${source:Version}).
  * Update the policy to version 3.7.2.2. No changes were necessary.

 -- Shaun Jackman <sjackman@debian.org>  Fri, 13 Oct 2006 10:42:45 -0600

eagle (4.16-2) unstable; urgency=low

  * Replace ia32-libs-dev with libc6-dev-i386. Closes: #360358.

 -- Shaun Jackman <sjackman@debian.org>  Sat,  1 Apr 2006 17:24:00 -0700

eagle (4.16-1) unstable; urgency=low

  * New upstream release.
  * New Portuguese translation of the debconf messages. Closes: #338724.
  Thanks to Miguel Figueiredo.
  * Update the German translation of the debconf messages. Closes: #347466.
  Thanks to Johannes Starosta.
  * Update the policy version to 3.6.2.2. No changes necessary.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 15 Jan 2006 23:08:55 -0700

eagle (4.15-1) unstable; urgency=low

  * New upstream release.
  * Remove libstdc++2.10-glibc2.2 from the build dependencies.



=== debian/control ===
Source: eagle
Maintainer: Scott Howard <showard314@gmail.com>
DM-Upload-Allowed: yes
Section: non-free/electronics
Priority: optional
Build-Depends: libc6-dev-i386 [amd64], debhelper (>> 7),
 libfontconfig1-dev, libfreetype6-dev, libjpeg62-dev, libpng12-dev,
 libx11-dev, libxcursor-dev, libxext-dev, libxft-dev, libxi-dev,
 libxrandr-dev, libxrender-dev, zlib1g-dev, libssl-dev, ia32-libs [amd64]
Standards-Version: 3.8.4
Homepage: http://www.cadsoft.de

Package: eagle
Architecture: amd64 i386
Depends: eagle-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, fontconfig-config
Recommends: extra-xdg-menus
Description: Printed circuit board design tool
 Eagle includes a layout editor, schematic editor, and an autorouter.
 The following limitations apply to the EAGLE Light Edition:
 The usable board area is limited to 100 x 80 mm (4 x 3.2 inches). 
 Only two signal layers can be used (Top and Bottom). 
 The schematic editor can only create one sheet.

Package: eagle-data
Architecture: all
Depends: ${misc:Depends}
Description: Data files for Eagle
 This package includes the data files for Eagle.
 .
 Eagle includes a layout editor, schematic editor, and an autorouter.
 The following limitations apply to the EAGLE Light Edition:
 The usable board area is limited to 100 x 80 mm (4 x 3.2 inches). 
 Only two signal layers can be used (Top and Bottom). 
 The schematic editor can only create one sheet.

=== debian/rules ===
#!/usr/bin/make -f

build:

clean:
	dh_clean 

binary-indep:
	dh_prep
	dh_install -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch:
	dh_prep
	dh_install -a
	dh_installchangelogs -a -k doc/UPDATE_en
	dh_installdocs -a
	dh_installman -a
	dh_installmenu -a
	dh_installmime -a
	dh_link -a
	dh_compress -a
	dh_strip -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build install clean binary-indep binary-arch binary

=== debian/watch ===
version=3
ftp://ftp.cadsoft.de/eagle/program/(5\.[\dr]+)/eagle-lin-(.*)\.run debian uupdate

## eagle 5.11.0

=== debian/changelog ===
eagle (5.11.0-4) unstable; urgency=low

  * debian/copyright:
    - updated with new copyright text from CadSoft. Include PDF of agree-
      ment
    - BD on imagemagick to make icons
  * debian/eagle.install
    - install eagle.png to hicolor theme
  * debian/rules
    - added dummy build-arch and build-indep targets

 -- Scott Howard <showard@debian.org>  Fri, 18 Nov 2011 19:13:38 -0500

eagle (5.11.0-3) unstable; urgency=low

  * Merge to unstable.
  * Priority: extra for depending on lib32gcc1 [amd64] (debian/control)
  * Bump to debhelper 8 (debian/control, debian/compat)

 -- Scott Howard <showard@debian.org>  Sun, 06 Feb 2011 18:05:49 -0500

eagle (5.11.0-2) experimental; urgency=low

  * Added build-depend on libssl-dev (Closes: #611119).

 -- Scott Howard <showard314@gmail.com>  Tue, 25 Jan 2011 22:08:12 -0500

eagle (5.11.0-1) experimental; urgency=low

  * Updated debian/copyright
  * New upstream release (Closes: #607328).
  * SV 3.9.1, no changes
  * eagle.lintian-overrides overrides statically linked tiff library

 -- Scott Howard <showard314@gmail.com>  Thu, 16 Dec 2010 22:11:30 -0500

=== debian/control ===
Source: eagle
Maintainer: Scott Howard <showard@debian.org>
Section: non-free/electronics
Priority: extra
Build-Depends: libc6-dev-i386 [amd64], debhelper (>= 8),
 libfontconfig1-dev, libfreetype6-dev, libjpeg62-dev, libpng12-dev,
 libx11-dev, libxcursor-dev, libxext-dev, libxft-dev, libxi-dev,
 libxrandr-dev, libxrender-dev, zlib1g-dev, libssl-dev, ia32-libs [amd64],
 imagemagick
Standards-Version: 3.9.2
Homepage: http://www.cadsoft.de

Package: eagle
Architecture: amd64 i386
Depends: eagle-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends},
 fontconfig-config
Recommends: extra-xdg-menus
Description: Printed circuit board design tool
 Eagle includes a layout editor, schematic editor, and an autorouter.
 The following limitations apply to the EAGLE Light Edition:
 The usable board area is limited to 100 x 80 mm (4 x 3.2 inches). 
 Only two signal layers can be used (Top and Bottom). 
 The schematic editor can only create one sheet.
 .
 Use of eagle freeware is limited to non-profit or evaluation purposes. See
 /usr/share/doc/eagle/copyright for more information.

Package: eagle-data
Architecture: all
Depends: ${misc:Depends}
Description: Data files for Eagle
 This package includes the data files for Eagle.
 .
 Eagle includes a layout editor, schematic editor, and an autorouter.
 The following limitations apply to the EAGLE Light Edition:
 The usable board area is limited to 100 x 80 mm (4 x 3.2 inches). 
 Only two signal layers can be used (Top and Bottom). 
 The schematic editor can only create one sheet.
 .
 Use of eagle freeware is limited to non-profit or evaluation purposes. See
 /usr/share/doc/eagle/copyright for more information.

=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,17 @@
 #!/usr/bin/make -f
 
-build:
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp:
+	convert bin/eagleicon50.png -resize 48x48 debian/eagle.png
+	convert bin/eagleicon50.png -resize 32x32 debian/eagle.xpm
 
 clean:
-	dh_clean 
+	dh_clean
+	chmod -x ulp/pcb-service.ulp
+	-rm debian/eagle.png
+	-rm debian/eagle.xpm
 
 binary-indep:
 	dh_prep

## eagle 5.12.0

=== debian/changelog ===
eagle (5.12.0-3) unstable; urgency=low

  * Debian compat 9
  * eagle-data made Multi-arch: foreign in debian/control
  * removed building on amd64 and use multiarch. Users must
    "$ dpkg --add-architecture i386" (Closes: #665327)

 -- Scott Howard <showard@debian.org>  Wed, 11 Apr 2012 15:46:45 -0400

eagle (5.12.0-2) unstable; urgency=low

  * B-D on libpng-dev instead of libpng12-dev, transition.
    (Closes: #662309)

 -- Scott Howard <showard@debian.org>  Sun, 04 Mar 2012 22:41:41 -0500

eagle (5.12.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: dh7 style rules simplification

 -- Scott Howard <showard@debian.org>  Wed, 14 Dec 2011 13:00:26 -0500

=== debian/control ===
Source: eagle
Maintainer: Scott Howard <showard@debian.org>
Section: non-free/electronics
Priority: extra
Build-Depends: debhelper (>= 9), libfontconfig1-dev, libfreetype6-dev,
 libjpeg62-dev, libpng-dev, libx11-dev, libxcursor-dev, libxext-dev, libxft-dev,
 libxi-dev, libxrandr-dev, libxrender-dev, zlib1g-dev, libssl-dev, imagemagick
Standards-Version: 3.9.3
Homepage: http://www.cadsoft.de

Package: eagle
Architecture: i386
Depends: eagle-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends},
 fontconfig-config
Recommends: extra-xdg-menus
Description: Printed circuit board design tool
 Eagle includes a layout editor, schematic editor, and an autorouter.
 The following limitations apply to the EAGLE Light Edition:
 The usable board area is limited to 100 x 80 mm (4 x 3.2 inches).
 Only two signal layers can be used (Top and Bottom).
 The schematic editor can only create one sheet.
 .
 Use of eagle freeware is limited to non-profit or evaluation purposes. See
 /usr/share/doc/eagle/copyright for more information.

Package: eagle-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Data files for Eagle
 This package includes the data files for Eagle.
 .
 Eagle includes a layout editor, schematic editor, and an autorouter.
 The following limitations apply to the EAGLE Light Edition:
 The usable board area is limited to 100 x 80 mm (4 x 3.2 inches).
 Only two signal layers can be used (Top and Bottom).
 The schematic editor can only create one sheet.
 .
 Use of eagle freeware is limited to non-profit or evaluation purposes. See
 /usr/share/doc/eagle/copyright for more information.

## eagle 6.4.0

=== debian/changelog ===
eagle (6.4.0-2) unstable; urgency=low

  * Merge from experimental to unstable.

 -- Scott Howard <showard@debian.org>  Mon, 06 May 2013 21:38:04 -0400

eagle (6.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Sat, 09 Feb 2013 10:51:35 -0500

eagle (6.3.0-1) experimental; urgency=low

  * New upstream release (Closes: #652089, LP: #952256)
  * Removed eagle-data package since this is i386 only, no need for
    "all" data package

 -- Scott Howard <showard@debian.org>  Mon, 15 Oct 2012 17:04:13 -0400

=== debian/control ===
Source: eagle
Maintainer: Scott Howard <showard@debian.org>
Section: non-free/electronics
Priority: extra
Build-Depends: debhelper (>= 9), libfontconfig1-dev, libfreetype6-dev,
 libjpeg62-dev, libpng-dev, libx11-dev, libxcursor-dev, libxext-dev, libxft-dev,
 libxi-dev, libxrandr-dev, libxrender-dev, zlib1g-dev, libssl-dev, imagemagick
Standards-Version: 3.9.3
Homepage: http://www.cadsoft.de

Package: eagle
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}, fontconfig-config
Breaks: eagle-data (<< 6.3.0~)
Replaces: eagle-data (<< 6.3.0~)
Description: Printed circuit board design tool
 Eagle includes a layout editor, schematic editor, and an autorouter.
 The following limitations apply to the EAGLE Light Edition:
 The usable board area is limited to 100 x 80 mm (4 x 3.2 inches).
 Only two signal layers can be used (Top and Bottom).
 The schematic editor can only create one sheet.
 .
 Use of eagle freeware is limited to non-profit or evaluation purposes. See
 /usr/share/doc/eagle/copyright for more information.

## eagle 6.5.0

=== cam/DESCRIPTION ===
<language de>
<b>CAM-Prozessor-Jobs</b>
<p>
Der CAM-Prozessor stellt einen Job-Mechanismus zur Verfügung, mit
dessen Hilfe die gesamte Erstellung der Ausgabedaten für eine
Platine automatisiert werden kann.<p>
</language>
<language en>
<b>CAM Processor Jobs</b>
<p>
The CAM Processor provides a job mechanism with the aid of which
the creation of the output data for a board can be automated.
</language>

=== dru/DESCRIPTION ===
<language de>
<b>Design-Regeln</b>
<p>
In den Design-Regeln ("Design Rules") legt man alle für die Platine und deren
Fertigung relevanten Parameter fest. Die Überprüfung eines
Layouts kann jederzeit mit dem <b>Design-Rule-Check</b> (<b>DRC</b>-Befehl)
erfolgen. Verwenden Sie den Autorouter, sind diese Regeln
ebenfalls gültig.
</language>
<language en>
<b>Design Rules</b>
<p>
All the parameters relevant to the board and its manufacture
are specified in the Design Rules. The layout can be checked
any time with the aid of the <b>Design Rule Check</b> (<b>DRC</b>
command). These rules are also valid for the Autorouter.
</language>

=== projects/DESCRIPTION ===
<language en>
<b>Project Folder</b>
<p>
This folder contains subfolders which contain all your projects.
<p>
Subfolders which contain an EAGLE project file (eagle.epf) have
a red folder icon. Click on a project's marker here in the projects branch
to open or close an existing project.
</language>
<language de>
<b>Projekt-Verzeichnis</b>
<p>
Dieses Verzeichnis enthält Unterverzeichnisse, die Ihre Projekte enthalten.
<p>
Unterverzeichnisse, die eine EAGLE-Projekt-Datei (eagle.epf) enthalten, werden
mit einem roten Icon markiert. Klicken Sie auf den Marker eines Projekts hier
im Projects-Zweig, öffnen bzw. schließen Sie ein bestehendes Projekt.
</language>

=== ulp/DESCRIPTION ===
--- 
+++ 
@@ -1,3 +1,4 @@
+<language en>
 <b>User Language Programs</b>
 <p>
 ULPs named ex-... are examples which demonstrate some features of the User Language.
@@ -8,3 +9,17 @@
 <p>
 Please check our web pages for further interesting ULPs:<br>
 <b>http://www.cadsoftusa.com</b>
+</language>
+<language de>
+<b>User-Language-Programme</b>
+<p>
+ULPs mit ex-... im Namen sind Beispiel-ULPs, die einige Funktionen der User-Language
+erklären. Sie sind nicht für eine konkrete Anwendung geeignet.
+<p>
+Bei allen anderen Programmen handelt es sich um echte Anwendungen, die natürlich
+auch als Beispiele für die Möglichkeiten der User-Language dienen.
+<p>
+Bitte sehen Sie auch auf unsere Internet-Seiten. Dort finden Sie weitere
+nützliche ULPs:<br>
+<b>http://www.cadsoft.de</b>
+</language>

=== lbr/element14/DESCRIPTION ===
<language en>
<b>Libraries from element14</b>
<p>
You can find a big number of further up-to-date libraries in EAGLE format from more than 60 manufacturers at
<a href=http://www.element14.com/community/community/knode/cad_tools/cadsoft_eagle/eagle_cad_libraries>
EAGLE Libraries on element14</a>. You may use this directory for downloading from there.
</language>
<language de>
<b>Bibliotheken von element14</b>
<p>
Eine grosse Anzahl weiterer aktueller Bibliotheken im EAGLE-Format von mehr als 60 Herstellern finden Sie auf
<a href=http://www.element14.com/community/community/knode/cad_tools/cadsoft_eagle/eagle_cad_libraries>
EAGLE-Bibliotheken auf element14</a>. Dieses Verzeichnis ist zum Download hiervon gedacht.
</language>

=== projects/examples/DESCRIPTION ===
<language en>
<b>Examples Folder</b>
<p>
This folder contains subfolders which contain example projects.
</language>
<language de>
<b>Beispiel-Verzeichnis</b>
<p>
Dieses Verzeichnis enthält verschiedene Unterverzeichnisse mit
Beispiel-Projekten.
</language>

=== projects/examples/singlesided/DESCRIPTION ===
<language en>
<b>Example Project for Singlesided Autorouting</b>
<p>
Test various Autorouter control files to use the Autorouter in one layer.
</language>
<language de>
<b>Beispiel-Projekt für einseitiges Autorouten</b>
<p>
Testen Sie verschiedene Autorouter-Steuerdateien (*.ctl) um den Autorouter
für einseitige Platinen zu verwenden.
</language>

=== projects/examples/tutorial/DESCRIPTION ===
<language en>
<b>Example Files for the Tutorial Projects</b>
<p>
This folder contains some files which are used in examples of the
EAGLE Tutorial.
</language>
<language de>
<b>Beispiel-Dateien für das Trainings-Handbuch</b>
<p>
Dieses Verzeichnis enthält einige Dateien, die in den Beispielen im
EAGLE-Trainings-Handbuch verwendet werden.
</language>

=== debian/changelog ===
eagle (6.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Thu, 15 Aug 2013 15:48:53 -0400

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), libfontconfig1-dev, libfreetype6-dev,
  libjpeg62-dev, libpng-dev, libx11-dev, libxcursor-dev, libxext-dev, libxft-dev,
  libxi-dev, libxrandr-dev, libxrender-dev, zlib1g-dev, libssl-dev, imagemagick
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.cadsoft.de
 
 Package: eagle

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	convert bin/eagleicon50.png -resize 48x48 debian/eagle.png
	convert bin/eagleicon50.png -resize 32x32 debian/eagle.xpm

override_dh_installchangelogs:
	dh_installchangelogs -k doc/UPDATE_en

=== debian/watch ===
version=3
ftp://ftp.cadsoft.de/eagle/program/latest/eagle-lin-(.*)\.run debian uupdate

## eagle 6.6.0

=== lbr/DESCRIPTION ===
<language en>
<b>Libraries</b>
<p>
The component libraries supplied with EAGLE have been compiled with
great care as an additional service to you, our customer.  However,
the large number of available components and suppliers of these
components means that the occasional discrepancy is unavoidable.
Please note, therefore, that CadSoft takes no responsibility for the
complete accuracy of information included in library files.
<p>
Additional new libraries, that have not yet been officially released,
can be found on CadSoft's internet site at the download section of
<b>http://www.cadsoftusa.com.</b>
<p>
Use the <b>ADD</b> command in the Schematic Editor or Layout Editor
window to search for a certain device or package!
<p>
Information about defining your own libraries can be found in the
file <b>library.txt</b> in the doc directory.
</language>
<language de>
<b>Bibliotheken</b>
<p>
Die Bibliotheken wurden mit großer Sorgfalt erstellt. Dennoch sind
Fehler nicht auszuschließen. Bitte haben Sie Verständnis dafür, dass
die Firma CadSoft keinerlei Gewähr für die Richtigkeit der
Bauelemente-Definitionen Übernimmt.
<p>
Weitere Bibliotheken, die nicht oder noch nicht zum offiziellen
EAGLE-Lieferumfang gehören, finden Sie im Download-Bereich von
CadSofts Internet-Seiten unter <b>http://www.cadsoft.de</b>.
<p>
Verwenden Sie den <b>ADD</b>-Befehl im Schaltplan-Editor- bzw. Layout-Editor-Fenster
um nach Devices bzw. Packages zu suchen.
<p>
Hinweise zur Erstellung eigener Bibliotheken finden Sie in der
Datei <b>library.txt</b> im doc-Verzeichnis.
</language>

=== scr/DESCRIPTION ===
<language en>
<b>Script Files</b>
<p>
Script files are a powerful tool. They can contain
long sequences of commands, such as the specification
of specific colors and fill-patterns for layers.
Since every EAGLE operation can be carried out with the
help of text commands, you can, for example, import data or
configure EAGLE with the aid of script files.
</language>
<language de>
<b>Script-Dateien</b>
<p>
Script-Dateien sind ein überaus leistungsfähiges Werkzeug.
Sie können längere Befehlssequenzen, etwa die Einstellung
bestimmter Farben oder Füllmuster für Layer enthalten.
Da sich jede EAGLE-Operation mit Hilfe von Text-Befehlen
ausführen lässt, können Sie zum Beispiel mit Hilfe von
Script-Dateien Daten importieren oder EAGLE nach Ihren
Bedürfnissen konfigurieren.
</language>

=== lbr/elektro/DESCRIPTION ===
<language en>
<b>Libraries for Electrical Schematics</b>
</language>
<language de>
<b>Bibliotheken für Elektro-Schaltpläne</b>
</language>

=== projects/examples/arduino/DESCRIPTION ===
<b>Arduino Mega 2560 Reference Board</b><p>
The Arduino Mega 2560 is a microcontroller board based on the ATmega2560. It has 54 digital
input/output pins (of which 14 can be used as PWM outputs), 16 analog inputs, 4 UARTs (hardware
serial ports), a 16 MHz crystal oscillator, a USB connection, a power jack, an ICSP header, and
a reset button. It contains everything needed to support the microcontroller; simply connect it
to a computer with a USB cable or power it with a AC-to-DC adapter or battery to get started.
The Mega is compatible with most shields designed for the Arduino Duemilanove or Diecimila.<p>
<b>See <a href="http://www.arduino.cc">www.arduino.cc</a></b>

=== projects/examples/elektro/DESCRIPTION ===
<language en>
<b>Examples Folder for Electrical Schematics</b>
</language>
<language de>
<b>Beispiel-Verzeichnis für Elektro-Schaltpläne</b>
</language>

=== projects/examples/hexapod/DESCRIPTION ===
<language en>
<b>Hexapod Example Project</b>
<p>
Consists of a consistent pair of schematic and layout files.
</language>
<language de>
<b>Hexapod-Beispiel-Projekt</b>
<p>
Besteht aus einer Schaltplan- und einer Platinen-Datei. Beide sind konsistent.
</language>

=== debian/changelog ===
eagle (6.6.0-2) unstable; urgency=medium

  * Remove build dependencies on libjpeg62-dev, libpng-dev,
    libxft-dev (Closes: #768785)

 -- Scott Howard <showard@debian.org>  Mon, 10 Nov 2014 14:37:48 -0500

eagle (6.6.0-1) unstable; urgency=medium

  * New upstream release.
  * DSV 3.9.5 no changes

 -- Scott Howard <showard@debian.org>  Fri, 20 Jun 2014 10:24:53 -0400

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Section: non-free/electronics
 Priority: extra
 Build-Depends: debhelper (>= 9), libfontconfig1-dev, libfreetype6-dev,
- libjpeg62-dev, libpng-dev, libx11-dev, libxcursor-dev, libxext-dev, libxft-dev,
- libxi-dev, libxrandr-dev, libxrender-dev, zlib1g-dev, libssl-dev, imagemagick
-Standards-Version: 3.9.4
+ libx11-dev, libxcursor-dev, libxext-dev,libxi-dev, libxrandr-dev,
+ libxrender-dev, zlib1g-dev, libssl-dev, imagemagick
+Standards-Version: 3.9.5
 Homepage: http://www.cadsoft.de
 
 Package: eagle

=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+DH_VERBOSE = 1
 
 %:
 	dh $@

=== debian/watch ===
version=3
ftp://ftp.cadsoft.de/eagle/program/latest/eagle-lin-(.*)\.run
